function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","milliseconds");
x.t("void","tibems_sleep");
x.t("end-call","cobol");
x.t("cobol","usage");
x.t("cobol","call");
x.t("utilities","utility");
x.t("parameters","parameter");
x.t("comp-2","parameters");
x.t("thread","sleep");
x.t("thread","declaration");
x.t("functions","tibems_sleep");
x.t("fixed","interval");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("instructs","calling");
x.t("sleep","thread");
x.t("sleep","fixed");
x.t("sleep","interval");
x.t("purpose","sleep");
x.t("calling","thread");
x.t("tibco","software");
x.t("value","milliseconds");
x.t("usage","milliseconds");
x.t("interval","milliseconds");
x.t("declaration","void");
x.t("remarks","call");
x.t("utility","functions");
x.t("milliseconds","end-call");
x.t("milliseconds","cobol");
x.t("milliseconds","comp-2");
x.t("milliseconds","sleep");
x.t("milliseconds","tibco");
x.t("milliseconds","remarks");
x.t("tibems_long","milliseconds");
x.t("tibems_sleep","function");
x.t("tibems_sleep","tibco");
x.t("tibems_sleep","tibems_long");
x.t("tibems_sleep","tibems_sleep");
x.t("tibems_sleep","using");
x.t("call","instructs");
x.t("call","call");
x.t("call","tibems_sleep");
x.t("using","value");
}
